
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>自理才能自立 / 亲亲早教 </title>
    <meta name="description" content="自理才能自立 导读:动手能力,顾名思义,就是需要幼儿动手,发展幼儿的动手能力,小班幼儿刚入园,手部肌肉协调性差,他们对一切事物充满好奇,但又时常对自己缺乏信心.所以,我们根据幼儿的年龄特点,对他们进行了良好的生活习惯培养. &lt;幼儿园工作规程&gt;指出:要发展幼儿正确运用感官和语言交往的基本能力,增进其对环境的认识,培养幼儿有益的兴趣和动手能力,发展智力.这里明确指出了要把培养幼儿有益的兴趣和动手能力作为我们的主要教育目标之一,同时也是对幼儿进行智育的根本任务. 动手能力,顾名思义,就是需要幼儿动手,发 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">自理才能自立</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 05:57:24</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：动手能力，顾名思义，就是需要幼儿动手，发展幼儿的动手能力，小班幼儿刚入园，手部肌肉协调性差，他们对一切事物充满好奇，但又时常对自己缺乏信心。所以，我们根据幼儿的年龄特点，对他们进行了良好的生活习惯培养。</p>
<p>　　《幼儿园工作规程》指出：要发展幼儿正确运用感官和语言交往的基本能力，增进其对环境的认识，培养幼儿有益的兴趣和动手能力，发展智力。这里明确指出了要把培养幼儿有益的兴趣和动手能力作为我们的主要教育目标之一，同时也是对幼儿进行智育的根本任务。</p>
<p>　　动手能力，顾名思义，就是需要幼儿动手，发展幼儿的动手能力，小班幼儿刚入园，手部肌肉协调性差，他们对一切事物充满好奇，但又时常对自己缺乏信心。所以，我们根据幼儿的年龄特点，对他们进行了良好的生活习惯培养。</p>
<p>　　一、兴趣是幼儿学习的原动力，趣味性将使教师组织的各种活动产生事半功倍的效果。</p>
<p>　　幼儿刚入园，特别是对于3岁多的孩子来说，往往连自己的茶杯、毛巾认不清，虽然都有标志，但效果往往不是很理想。造成这样那样的结果，很大因素在于这些标志都是老师事先做好的，等幼儿入园后指定给他们。相反，我们从幼儿的兴趣出发，让幼儿根据意愿选择自己喜欢的图案，并把这些图案粘在幼儿身上，然后逐一让幼儿去茶杯架，毛巾架上找到相应的茶杯、毛巾。幼儿建立初步印象后，在通过平时的经常检查、督促进行强化。有时幼儿拿错了茶杯，别的孩子就会说：“我的‘小白兔’茶杯不见了。”同时在这个过程中，幼儿建立了最粗浅的对应概念。</p>
<p>　　又如，幼儿进餐前，洗好手后往往不能自觉养成保持手清洁的习惯。于是，我们将双手捏紧做大炮，幼儿开心极了，也学着架起“大炮”，我马上说“以后我们洗好手就来开大炮，好吗？”孩子们同意了。以后，如果幼儿忘记了，我们只要做一个手势，他们马上就会改正。</p>
<p>　　二、幼儿好的生活习惯的养成离不开成人的耐心帮助。</p>
<p>　　孩子年龄越小，对于许多生活习惯的正确与否，就越没有准确的标准。对于幼儿的不良行为，教师不能简单的指责、阻止，而应正确、耐心的讲解、示范，让孩子有一个可效仿的榜样，如幼儿在入园初，许多孩子拿椅子时只用一只手拖着椅子走，不懂得轻拿轻放，而且时常翘起椅子或以弄翻椅子为乐。“小椅子为什么会哭呀？”“小椅子生气了，不愿意和我们做朋友了，怎么办？”孩子们说：“不拖椅子，不把椅子弄翻。”幼儿的感情一下子投入到故事中去。然后，我们给孩子们做了示范，并详细的讲解怎样双手拿椅子，怎样轻轻放下椅子，又请小朋友做给大家看。孩子们模仿着我们的样子双手轻轻拿起椅子，小心翼翼的放回座位，从此，拖、撞的现象减少了。就这样。教师的示范帮助幼儿建构了正确的概念。每一次搬椅子时，总会有一些孩子望着我们说：“老师，是这样搬吗？”看到我们微笑的延伸，他们很自豪。</p>
<p>　　教师的示范不是一概而论的，有集体示范，也有个别示范，对小年龄孩子来说，个别示范指导尤其重要。就说洗手问题，在工作中，我们从孩子的角度出发，分析每一步骤，思考幼儿可能出现的困难，将洗手的顺序配上简单上口的儿歌，幼儿边念边做出动作。平时以个别教育为主，通过和老师一起洗手，一对一手把手的教，幼儿便会“习惯成自然”了。</p>
<p>　　三、榜样的力量是无穷的。</p>
<p>　　好模仿，是幼儿的年龄特点。有句话说的好，抓住典型事例进行教育是有效的方法。如：幼儿喜欢玩积木，但却不懂得玩完后将积木收好。这是现在孩子的通病。一方面，我们采用游戏的形式，拟人化的语言“把积木送回家”来帮助幼儿养成好习惯。另一方面，我们细心观察，捕捉典型，及时鼓励。如：每次户外活动时，许多孩子玩玩具的持久性差，一种玩具玩一会儿就随手丢在一边，又去玩别的玩具的现象时常出现，只有梁楠小朋友每次都能把玩具收拾好，还会帮助别的小朋友放好玩具。我们采取了及时表扬她、亲亲她的方法，并在她的额头上粘上一颗红五星。第二天，许多孩子也学着梁楠的样子认真的收拾玩具，我们就表扬并奖励了孩子们，他们摸着红五星，开心极了。渐渐的，“把玩具送回家”这句话成了孩子们自觉行为的座右铭。</p>
<p>　　四、家长工作是幼儿园不可忽视的重要工作内容。</p>
<p>　　很多幼儿在幼儿园里能够在老师的经常提醒与同伴的同一行动中保持良好的生活习惯，但回到家却完全变成了另一副模样。造成这一现象的原因很多：（一）、家长包办的思想严重，“宠、纵”。（二）、家长虽有要求，但方法欠妥。（三）、要求不明。因此，教师不但要在幼儿园注意培养幼儿的良好习惯，更应和家长多沟通，家园同步，让幼儿真正养成良好的习惯。正如著名教育家陈鹤琴先生所说：“幼儿教育是一种很复杂的事情，不是家庭一方面可以胜任的，也不是幼儿园一方面可以单独胜任的，必须两方面结合方能获得充分的功效。”因此，开展形式多样的家长工作是我们的工作重点之一。同时，家长园地、家长学校，是我们帮助家长获取家教方法了解教育目标的阵地。有了目标，有了好的方法，便是成功的开始。</p>
<p>　　家园联系册，家访，是我们和家长对幼儿进行评估的纽带，是老师和家长，及时了解幼儿在家园的表现，这样能及时肯定幼儿的进步，也便于个别教育，“对症下药”。家长开放日，是一个很好的交流形式，深受家长的欢迎。在这里家长可以看到孩子的一日生活，可以和孩子一起活动，可以和老师互相交流，畅所欲言，只是为了一个共同的目标，让我们的下一代真正的成为高素质的人。</p>
<p>　　孩子是21世纪的主人，新的世纪属于孩子们，从小培养幼儿自我服务技能，让他们初步感知数量、颜色知道工作技巧，从而使它们有更多摸、闻、看、听等机会，在实践过程中使双手变得更能干，头脑变得更灵活。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45401684.html">如何利用全托制优势培养幼儿独立自理能力</a></h4>
                                <div class="item-excerpt"><p>导读:生活活动中,教师充分认识并利用日常生活教育的复杂性.多样性和连贯性的特点帮助幼儿学习技能.养成良好习惯.白托与全托教师.幼儿共同安排绘制幼儿园一日活动时间表,并根据实验进行的不同阶段进行适度调整 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/24524.html">培养适应能力,孩子从此不怕生</a></h4>
                                <div class="item-excerpt"><p>我们都知道,孩子的成长过程中,从某个阶段开始就会变得很怕生的,因为突然变了环境,突然身边的人都不那么熟悉了,突然来了很多不认识的人,这样,会让孩子觉得很害怕的.这是因为孩子的适应能力不强,所以才不能很 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/855952.html">幼升小转型须找准教育的着力点</a></h4>
                                <div class="item-excerpt"><p>孩子从幼儿园到小学一年级是一种转型,由于这种转型,孩子所处的环境.所受的教育以及人际关系等诸多方面都将发生深刻的变化,随之而来的则是孩子与社会渐行渐近--从小园生到小学生将成为其真正走向社会的重要起点 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4402664.html">幼儿自信心的培养方法</a></h4>
                                <div class="item-excerpt"><p>一.问题的提出 有位哲人说:&quot;自信是成功的基石,是每个人事业成功的支点.一个人若没有自信心,就不可能大有作为,有了自信心,就能把阻力化为动力,战胜各种困难,敢于夺取胜利.&quot;可见,自 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4889912.html">家长提前"备课",做好入学准备</a></h4>
                                <div class="item-excerpt"><p>从幼儿园升入小学,孩子从幼儿向儿童转变,从游戏向学习转变,是迈向知识殿堂的第一步,也是人生旅途的一个重要转折.作为家长,帮孩子过好人生的这个转折点显得尤为重要.开学在即,为了让自家的&quot;准小学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5246694.html">自信心是成功的基石--谈幼儿自信心的培养</a></h4>
                                <div class="item-excerpt"><p>有位哲人说:&quot;自信是成功的基石,是每个人事业成功的支点.一个人若没有自信心,就不可能大有作为,有了自信心,就能把阻力化为动力,战胜各种困难,敢于夺取胜利.&quot;可见,自信心是一个人对自 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5918684.html">建立积极有效的师幼互动关系</a></h4>
                                <div class="item-excerpt"><p>导读:教师的角色定位在师幼互动中起着至关重要的作用,作为教师应善于调整自己的角色身份,以便适时.适宜地对幼儿的活动进行指导,建立良好的师幼互动关系. 一本好的教育书,需要具备两个条件,第一,它是经验的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2090122.html">树立正确的健康观,对幼儿进行有效心理健康教育</a></h4>
                                <div class="item-excerpt"><p>2001年7月2日,我国&lt;幼儿园教育指导纲要(试行)&gt;的正式颁布并实施,标志着我国的幼儿教育改革进入了一个新的历史时期,近五年来,广大幼教工作者不断探索和实践,在研究领域取得了许多成果.然 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8199162.html" title="白领妈妈要当心">白领妈妈要当心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6040046.html" title="大班其他教案:制作三明治">大班其他教案:制作三明治</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6026282.html" title="西餐:酸奶水果沙拉">西餐:酸奶水果沙拉</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6485456.html" title="育龄妇女勿忘补点铜">育龄妇女勿忘补点铜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6811404.html" title="不同孕期怎样选择衣服">不同孕期怎样选择衣服</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6689812.html" title="明星发型配围巾的造型(二)">明星发型配围巾的造型(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6681411.html" title="倾听音乐,孩子们做的很好">倾听音乐,孩子们做的很好</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6629881.html" title="适合出游的甜美日系服饰(二)">适合出游的甜美日系服饰(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6509962.html" title="采用多种形式教孩子学习各项生活.劳动技能">采用多种形式教孩子学习各项生活.劳动技能</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6580841.html" title="丹麦水果面包">丹麦水果面包</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8125021.html" title="颜多多奇遇记(开始的故事1)">颜多多奇遇记(开始的故事1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6090212.html" title="产妇待产后的心理护理措施">产妇待产后的心理护理措施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6804146.html" title="儿童健康吃大米的七大要点">儿童健康吃大米的七大要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6849102.html" title="意大利美食:沙茶牛肉炒面">意大利美食:沙茶牛肉炒面</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6868251.html" title="孕妇应怎样吃水果">孕妇应怎样吃水果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6820914.html" title="明星温暖有格调搭配(四)">明星温暖有格调搭配(四)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6898952.html" title="提升家长与老师关系的8个要领">提升家长与老师关系的8个要领</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6815261.html" title="教委领导走进中关村二小调研">教委领导走进中关村二小调研</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6625291.html" title="孕妇在临产时的信号">孕妇在临产时的信号</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6621812.html" title="准父母应记住的数字">准父母应记住的数字</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6549084.html" title="瘦身食谱:菠萝炒鸡块">瘦身食谱:菠萝炒鸡块</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6561042.html" title="想怀孕不要紧盯着排卵期">想怀孕不要紧盯着排卵期</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6514192.html" title="孕妇必须小心的异常胎动">孕妇必须小心的异常胎动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6512521.html" title="几种重要蔬菜的搭配禁忌">几种重要蔬菜的搭配禁忌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6259142.html" title="坐月子上火的饮食对策">坐月子上火的饮食对策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6955406.html" title="应对产后肌肉酸痛">应对产后肌肉酸痛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6924001.html" title="对牛初乳的误解解读">对牛初乳的误解解读</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6106946.html" title="家长如何敏锐地发现孩子的心病?">家长如何敏锐地发现孩子的心病?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6124621.html" title="不要让母乳喂养留下遗憾">不要让母乳喂养留下遗憾</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5084684.html" title="小班综合教案:我的小脚">小班综合教案:我的小脚</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGK0xX.html" title="蕉蕾煲汤的功效">蕉蕾煲汤的功效</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNPEJm.html" title="早教吃点心时候的串词">早教吃点心时候的串词</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYmR2b.html" title="公安部幼儿园园长">公安部幼儿园园长</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQpdxn.html" title="olderlx8">olderlx8</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APXZJe.html" title="玩水小班科学">玩水小班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMp1aL0.html" title="幼儿园中班主题式课程镜子朋友">幼儿园中班主题式课程镜子朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7kl2O.html" title="facingj89">facingj89</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3p5Jj.html" title="小纸人来跳舞中班教案">小纸人来跳舞中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPY6Q2b.html" title="小班健康走走看看反思">小班健康走走看看反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5em9Ln.html" title="语言高高兴兴上幼儿园">语言高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28y16LP.html" title="送玩具回家托班">送玩具回家托班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXQlxN.html" title="幼儿科学小实验神奇的水中花教案">幼儿科学小实验神奇的水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0pWx8.html" title="小班教案亲亲好叔叔活动反思">小班教案亲亲好叔叔活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg6DJn.html" title="手心里的亲亲目标是什么">手心里的亲亲目标是什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkEBxR.html" title="正确使用杀虫物品安反">正确使用杀虫物品安反</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KANYxn.html" title="幼儿园正确使用杀虫物品">幼儿园正确使用杀虫物品</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5a3DLn.html" title="幼儿园养殖观察记录过程">幼儿园养殖观察记录过程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQRXD2p.html" title="中班语言活动小青蛙吃西瓜">中班语言活动小青蛙吃西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2Rd3AxN.html" title="泡沫拼板滑行教案">泡沫拼板滑行教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLa4MQ23.html" title="子上一个月两三万的幼儿园并不是没有道理环境对人的影响极为重要">子上一个月两三万的幼儿园并不是没有道理环境对人的影响极为重要</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>